Subject: Re: [REGRESSION] Userland interface breaks due to hard HFSC_FSC requirement

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Oct 2023 11:26:47 -0700

On Tue, 10 Oct 2023 11:02:25 -0400 Jamal Hadi Salim wrote:
> > > We had a UAF with a very straight forward way to trigger it.  
> >
> > Any details?  
> 
> As in you want the sequence of commands that caused the fault posted?
> Budimir, lets wait for Jakub's response before you do that. I have
> those details as well of course.

More - the sequence of events which leads to the UAF, and on what
object it occurs. If there's an embargo or some such we can wait 
a little longer before discussing?

I haven't looked at the code for more than a minute. If this is super
trivial to spot let me know, I'll stare harder. Didn't seem like the
qdisc as a whole is all that trivial.